@charset "utf-8";
/* CSS Document */


.p_template_wrapper {
	width:100%;
	max-width: 920px;
	min-width: 100px;
	min-height: 150px;
	height:auto;
	background-color:#FFF;
	margin:0 auto;
}

.p_models_tab {
	width: 100%;
	min-height: 40px;
	background-color: #FFF;
	margin:0;
}

.img_temp_tab {
	width: 210px;
	height:40px;
	border:none;
}

.p_template_container {
	width: 100%;
	min-height: 150px;
	height:auto;
	background-color:#FFF;
	margin:0;
	border: 3px solid #0392FF;
	max-width:914px;
}

.p_template_product_wrapper{
	min_width: 100px;
	width: 98%;
	margin: 0 auto;	
	margin-top: 10px;
	height: auto;
	background-color: #FFF;
}

.p_template_product_container {
	width: 100%;
	min-height:150px;
	border-bottom: 1px dotted #0392FF;
	background-color:#FFF;
}

.p_template_shop_btn {
	position:relative;
	width:100px;
	height:20px;
	top: 90%;
	left: 85%;
	border: none;
}

.spec_list {
	    font-size: 13px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.spec_list li {
	    padding-top:5px;
}

.product_label{
		padding-left: 10px;
		margin-top:20px;
	    font-size: 16px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.content_page_font {
	font-size: 13px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
		padding-left: 10px;
}
	
